Bug 244385 - [patch] www/minio-client: Update to RELEASE.2020-02-20T23-49-54Z
Summary: [patch] www/minio-client: Update to RELEASE.2020-02-20T23-49-54Z
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Hixson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-25 01:10 UTC by Dmitry Wagin
Modified: 2020-03-01 18:20 UTC (History)
0 users

See Also:
jhixson: maintainer-feedback+


Attachments
minio-client.diff (10.69 KB, patch)
2020-02-25 01:10 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-02-25 01:10:07 UTC
Created attachment 211916 [details]
minio-client.diff
Comment 1 John Hixson freebsd_committer 2020-02-29 20:04:56 UTC
Looks good to me. I'll give it a spin today or tomorrow and get it committed if all is well. Thanks!
Comment 2 commit-hook freebsd_committer 2020-03-01 18:20:02 UTC
A commit references this bug:

Author: jhixson
Date: Sun Mar  1 18:19:43 UTC 2020
New revision: 527591
URL: https://svnweb.freebsd.org/changeset/ports/527591

Log:
  www/minio-client: update to RELEASE.2020-02-20T23-49-54Z

  PR:	244385
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>

Changes:
  head/www/minio-client/Makefile
  head/www/minio-client/distinfo
  head/www/minio-client/files/patch-pkg_disk_stat__freebsd.go
Comment 3 John Hixson freebsd_committer 2020-03-01 18:20:36 UTC
Committed. Thanks!